/* ============================
	Quelques fonctions utiles
============================ */

/**
	Converts a dimension from px => rem
 */
@function calculateRem($size) {
	$remSize: $size / 16px;
	@return #{$remSize}rem;
}

/**
	Returns a z-index from the z-indexes map
 */
@function zindexes($index) {
	@if(map_has_key($z-index, $index)) {
		@return map_get($z-index, $index);
	}
}